@charset "utf-8"; 
/*===================================================================
CSS information
 file name  :  default.css
 style info :  リセット及びbody初期設定 (このスタイルシートは基本的に変更しない)
===================================================================*/
/*--- reset */
html, body	{
	_height: 100%;   
	_overflow: auto;  
}

html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
img,abbr,acronym,fieldset {
	border: 0;
}
img {
	vertical-align:bottom;
}
li {
	list-style-type: none;
}

/*--- default ----------------------------------*/
body {
	width:100%;
	text-align: justify;
	text-justify: inter-ideograph;
	text-align: left;
	font-size: 14px;
	line-height: 160%;
	color: #333333;
	min-width: 950px;
	background: url(../img/bac.png) 0 0 repeat;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
* html body {	/* for IF6 */
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

a:link {
color: #1D52B3;
text-decoration: none;

}

a:visited {
color: #1D52B3;
text-decoration: none;
}

a:hover {
text-decoration: underline;
color: #1D52B3;
}

a:active {
color: #1D52B3;
}
a img  {  
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}  
a:hover img  {  
    opacity: 0.8;  
    filter: alpha(opacity=80);  
}   

/* ------------------------------------------------ 
よく使用するコード
------------------------------------------------*/
 {
	 clear: both;
	 margin: 0 auto;
	 text-indent: -9999px;
 }


.oshirase_box{box-sizing: border-box; width: 780px;margin: 30px auto;padding: 10px 5px;border: 2px solid red;background: #FFEBCD;font-family: sans-serif;color: #000; text-align: center;}
.oshirase_box p{line-height: 2em;}
.oshirase_box a{font-size: 90%;color: #00E;text-decoration: underline;}
.oshirase_box a:hover{text-decoration: none;}
